
default vesamenu.c32
timeout 100

menu background splash.png
menu title Bienvenue sur Linux Mint 20.1 MATE 64bit LIS67

menu color screen	37;40      #80ffffff #00000000 std
MENU COLOR border       30;44   #40ffffff #a0000000 std
MENU COLOR title        1;36;44 #ffffffff #a0000000 std
MENU COLOR sel          7;37;40 #e0ffffff #20ffffff all
MENU COLOR unsel        37;44   #50ffffff #a0000000 std
MENU COLOR help         37;40   #c0ffffff #a0000000 std
MENU COLOR timeout_msg  37;40   #80ffffff #00000000 std
MENU COLOR timeout      1;37;40 #c0ffffff #00000000 std
MENU COLOR msg07        37;40   #90ffffff #a0000000 std
MENU COLOR tabmsg       31;40   #ffDEDEDE #00000000 std
MENU WIDTH 80
MENU MARGIN 14
MENU ROWS 7
MENU VSHIFT 10
MENU TABMSGROW 12
MENU CMDLINEROW 12
MENU HELPMSGROW 16
MENU HELPMSGENDROW 29

label live
  menu label Demarrer ou installer Linux Mint
  kernel /casper/vmlinuz
  append  file=/cdrom/preseed/linuxmint.seed boot=casper initrd=/casper/initrd.lz quiet splash --
label check
  menu label Verifier l'integrite
  kernel /casper/vmlinuz
  append  boot=casper integrity-check initrd=/casper/initrd.lz quiet splash --
label hdt
  menu label Detection du materiel
  kernel hdt.c32
label memtest
  menu label Test memoire
  kernel /casper/memtest
label local
  menu label Demarrer sur le disque local
  COM32 chain.c32
  APPEND hd0
